
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "YF3-ga-Pus"; */
"YF3-ga-Pus.title" = "완료";

/* Class = "NSTextFieldCell"; title = "Activated successfully. Let's get start!"; ObjectID = "g6e-nf-Bm6"; */
"g6e-nf-Bm6.title" = "활성화가 완료되었습니다. 이제 사용하실 수 있습니다!";

/* Class = "NSTextFieldCell"; title = "Thank you!"; ObjectID = "ng6-G7-OJ2"; */
"ng6-G7-OJ2.title" = "감사합니다!";
